
Registration Check UAT - Bug #12158

Android - Registration Check - Mask & Unmask data checking

23 September 2021 03:52 PM - Jimmy Phang

Status: Resolved Start date: 23 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please find attached document for mask & unmask data checking condition for display purpose on Tab - <Masked & Unmasked

09.23>

History

#1 - 05 October 2021 03:42 PM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

- % Done changed from 0 to 100

Fixed

#2 - 08 October 2021 02:59 PM - Jimmy Phang

Tested good.

Files

OCBC Velocity Registration Checking Document for Developer v0.2.xlsx294 KB23 September 2021 Jimmy Phang
